name: UMSS Portal
type: module
description: 'Dashboards (Author/Reviewer/Editor) with custom styling and Chart.js.'
core_version_requirement: '^10 || ^11'
package: 'UMSS'
version: '4.0.0'
dependencies:
  - node
  - views
  - umss_core